@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap");
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

h4{font-size:14px;}

a{color:#333;text-decoration:none}

.container {
  padding: 0px 6px;
  max-width: 1212px;
}

.line-clamp{-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;display:-webkit-box}
.line-clamp-2{-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;display:-webkit-box}
.line-clamp-3{-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;display:-webkit-box}
.line-clamp-6{-webkit-line-clamp:6;-webkit-box-orient:vertical;overflow:hidden;display:-webkit-box}

.row [class*="col-"] {
  padding-left: 6px;
  padding-right: 6px;
}

.clearfix {
  clear: both;
}

p {
  margin-bottom: 0px;
}

*:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  outline: none !important;
}

.row {
  margin-left: -6px;
  margin-right: -6px;
  clear: both;
}

.ul,
.format {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul {
  margin: 0px;
  padding: 0px;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

a,
a:hover {
  text-decoration: none;
}

.bg-w {
  background: #fff !important;
}

.bg-o {
  background: rgba(0, 0, 0, 0.6) !important;
}

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  background: #e9e9e9;
  background-color:#fff;
  font-size: 14px;
  color: #000;
  background-size: cover;
  background-position: 50% 0%;
  background-repeat: repeat;
  background-attachment: fixed;
}

.line-clamp-1 {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.line-clamp-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.banner-ld-2022 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-bottom: 15px;
}

.banner-ld-2022 .banner-ld-2022-fix {
  position: absolute;
  z-index: 10;
  top: 0px;
  left: 0px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.banner-ld-2022 .banner-ld-2022-fix a {
  float: left;
  margin: 0px 3px;
  background: rgba(255, 255, 255, 0.2);
  padding: 0px 35px;
  line-height: 45px;
  border-radius: 0px 0px 5px 5px;
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
  color: #ffff;
}

.banner-ld-2022 .banner-ld-2022-fix a i {
  margin-right: 5px;
}

.banner-ld-2022 img {
  width: 100%;
  height: auto;
}

.box-banner-2-ld {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3px;
}

.box-banner-2-ld .list-bn-2 {
  width: 100%;
  float: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.box-banner-2-ld .list-bn-2 a {
  width: calc(25% - 9px);
  float: left;
  margin-right: 12px;
  margin-bottom: 12px;
  border-radius: 8px;
  overflow: hidden;
}

.box-banner-2-ld .list-bn-2 a:nth-child(4n) {
  margin-right: 0px;
}

.product-group-collection {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 38px;
}

.product-group-collection .banner-cat-co {
  width: 100%;
  float: left;
  margin-bottom: 13px;
}

.product-group-collection .pro-cate-group {
  width: 100%;
  float: left;
  margin: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.product-group-collection .pro-cate-group a {
  color: #fff;
  background: #c8191f;
  border: 1px solid #e9e9e9;
  border-radius: 5px;
  text-align: center;
  margin: 0 5px 5px 0;
  font-weight: bold;
  padding: 8px 20px;
  -webkit-transition: .1s all;
  transition: .1s all;
  font-size: 14px;
  font-weight: 700;
}

.product-group-collection .pro-cate-group a.active {
  border-color: #c8191f;
  background: #fff;
  color: #c8191f;
}

.product-group-collection .pro-cate-group a:hover {
  border-color: #c8191f;
  background: #fff;
  color: #c8191f;
}

.product-group-collection .collection-product-list {
  width: 100%;
  float: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.product-group-collection .collection-product-list .item {
  width: calc(20% - 9.6px);
  float: left;
  margin-right: 12px;
  margin-bottom: 12px;
}

.product-group-collection .collection-product-list .item:nth-child(5n) {
  margin-right: 0px;
}

.product-group-collection .collection-product-vm {
  width: 100%;
  float: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.product-group-collection .collection-product-vm a {
  /* border: 1px solid #c8191f;*/
  color: #c8191f;
  border-radius: 5px;
  display: block;
  width: 300px;
  margin: 20px auto auto auto;
  text-align: center;
  font-weight: 500;
  padding: 9px 0;
  text-transform: uppercase;
  font-weight: 700;
}

.product-group-collection .collection-product-vm a i {
  margin-left: 10px;
}

.product-group-collection .collection-product-vm a:hover {
 /* color: #fff;
  background: #c8191f; */
  transform: scale(1.02);
  transition: all 150ms linear 0s;
}

.p-item {
  padding: 10px;
  background: #fff;
  position: relative;
  width: 100%;
  border-radius: 15px;
  overflow: hidden;
  float: left;
}

.p-item:hover {
  -webkit-box-shadow: 0px 0px 5px 0px #ccc;
          box-shadow: 0px 0px 5px 0px #ccc;
}

.p-item .p-sale {
  background: #fff;
  color: #ed1c24;
  font-size: 12px;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 2;
  font-style: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 600;
  width: 40px;
  height: 40px;
  border: 1px solid #ed1d24;
  border-radius: 50%;
}

.p-item .p-img {
  position: relative;
  display: inline-block;
  width: 100%;
  padding-bottom: 80%;
  overflow: hidden;
  overflow: hidden;
  display: inline-block;
}

.p-item .p-img img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%) scale(1);
          transform: translateY(-50%) translateX(-50%) scale(1);
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  float: left;
}

.p-item span {
  display: block;
  color: #222;
}

.p-item .p-brand {
  height: 40px;
  display: block;
}

.p-item .p-brand img {
  width: auto;
  height: unset;
  max-width: 80px;
  display: inline-block;
}

.p-item .p-type {
  display: block;
  height: 22px;
  margin-top: 5px;
  position: relative;
}

.p-item .p-type .bestsale {
  background-color: #f28902;
  z-index: 2;
}

.p-item .p-type .bestsale:before {
  border-left-color: #c12b28 !important;
}

.p-item .p-type .saleoff {
  background-color: #f28902;
  z-index: 3;
}

.p-item .p-type .saleoff:before {
  border-left-color: #2ecc71 !important;
}

.p-item .p-lable {
  line-height: 18px;
  font-size: 11px;
  color: #fff;
  display: inline-block;
  text-align: center;
  padding: 0 5px;
  font-style: normal;
  left: 0;
  top: 0;
  border-radius: 2px;
  float: left;
  margin-right: 2px;
}

.p-item .p-lable.lable-red {
  background-color: #ed1c24;
  display: none;
}

.p-item .p-lable.lable-red::before {
  border-left-color: #e53935 !important;
}

.p-item .p-lable.lable-blue, .p-item .p-type .new {
  background-color: #35af45;
  z-index: 1;
}

.p-item .p-lable.lable-blue::before, .p-item .p-type .new::before {
  border-left-color: #3fb846 !important;
}

.p-item .p-name {
  margin: 10px 0;
  height: 38px;
  overflow: hidden;
}

.p-item .p-name a {
  line-height: 18px;
  text-transform: uppercase;
  color: #222;
  font-size: 14px;
  font-weight: 700;
}

.p-item .p-unprice {
  text-decoration: line-through;
  height: 20px;
}

.p-item .p-price {
  font-size: 16px;
  font-weight: 600;
}

.p-item .p-promotion {
  font-size: 12px;
  white-space: nowrap;
  width: 100%;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 10px;
}

.p-item .p-promotion p:before {
  content: '●';
  color: #ced1d6;
  margin-right: 5px;
  vertical-align: 1px;
  font-size: 10px;
}

.p-item .p-promotion * {
  color: #333;
  margin: 0;
  padding: 0;
  display: inline;
  font: inherit;
}

.p-item .p-promotion p * {
  display: inline;
}

.p-item .p-promotion .total-promotion {
  display: inline-block !important;
}

.banner-mid-ld {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
}

#menu-km-sticky.sticky {
  width: 100%;
  position: fixed;
  display: block;
  visibility: visible;
  bottom: 0;
  z-index: 99999;
  left: 0;
  right: 0;
  background: #c8191f;
  padding: 10px 0px;
}

#menu-km-sticky.sticky .menu-km {
  width: 100%;
  float: left;
  text-align: center;
}

#menu-km-sticky.sticky a {
  font-weight: 700;
  font-size: 12px;
  display: inline-block;
  color: #fff;
  padding: 3px 12px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

.fix-footer {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 70px;
}

#menu-km-sticky-mobile {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1234;
  padding: 0;
  border-top: 2px solid #fff;
  text-align: center;
  background: #c8191f;
  display: none;
}

#menu-km-sticky-mobile .home-button {
  background: #fff;
  display: inline-block;
  float: left;
  padding: 8px 20px;
}

#menu-km-sticky-mobile .home-button a {
  color: #c8191f;
  font-size: 24px;
}

#menu-km-sticky-mobile select {
  background: #fff;
  border: none;
  padding: 5px;
  margin: 11.5px;
}

@media (max-width: 768px) {
  .product-group-collection .collection-product-list {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .product-group-collection .collection-product-list .item {
    width: calc(33.333% - 8px);
    margin-right: 12px !important;
  }
  .product-group-collection .collection-product-list .item:nth-child(3n) {
    margin-right: 0px !important;
  }
}

@media (max-width: 540px) {
  .product-group-collection .collection-product-list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .product-group-collection .collection-product-list .item {
    width: calc(50% - 6px);
    margin-right: 0px !important;
  }
  .box-banner-2-ld .list-bn-2 {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .box-banner-2-ld .list-bn-2 a {
    width: calc(50% - 6px);
    margin-right: 0px;
  }
  .banner-ld-2022 .banner-ld-2022-fix a {
    padding: 0px 15px;
    font-size: 13px;
    line-height: 30px;
  }
  #menu-km-sticky.sticky {
    display: none;
  }
  #menu-km-sticky-mobile {
    display: block;
  }
}
.none, .hide, .d-none {
    display: none;
}
.cart-fixed {position:fixed;right: 10px;bottom: 200px;z-index: 12;width: 60px;}
.cart-fixed i,.cart-fixed b{position:relative;z-index:5;}
.cart-fixed a{background: #ed1d24;color: #fff;text-align: center;padding: 0;margin-bottom: 5px;border-radius: 100%;box-shadow: 0 0 20px rgba(0, 0, 0, 0.32);width: 42px;height: 42px;display: inline-block;position: relative;line-height: 42px;font-size: 18px;}
.cart-fixed b {position:absolute;left: 43%;top: 0.5px;color:#fff;font-size: 10px;line-height:  normal;}
.cart-fixed a span{line-height: 42px;font-size: 13px;position: absolute;right: 0;top: 0;z-index: 1;background: #ed1d24;width: 200px;height: 42px;padding-right: 50px;border-radius: 30px;}
.cart-fixed a:hover span{display:block;box-shadow: 0 0 20px rgba(0, 0, 0, 0.22);}
.cart-fixed a:nth-child(2) span{line-height:normal;padding-top:8px;}
.cart-fixed a:nth-child(2),.cart-fixed a:nth-child(2) span{background: rgba(244,122,60,1);background: linear-gradient(to right,rgba(244,122,60,1) 0,rgba(254,75,48,1) 100%);}
.cart-fixed a:nth-child(3),.cart-fixed a:nth-child(3) span{background: rgba(53,175,69,1);background: linear-gradient(to right,rgba(53,175,69,1) 0,rgba(78,157,72,1) 100%);}
.cart-fixed a:nth-child(4),.cart-fixed a:nth-child(4) span{background: #1890ff;}
.cart-fixed a:nth-child(4) svg {margin-top: 0px}
.cart-fixed a.cart-ico{display:none;}
.cart-fixed a.cart-ico.active{display:inline-block;}
.back-top {
    z-index: 12;
    background: #555;
    width: 42px;
    height: 42px;
    line-height: 42px;
    border-radius: 100%;
    box-shadow: 0 0 20px rgb(0 0 0 / 50%);
    color: #fff;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 28px;
    bottom: 118px;
    text-align: center;
    padding: 0;
    opacity: 0.5;
    font-size: 19px;
}
@media (max-width: 992px) {
  .hide-mobile{display:none!important}
}
.show-mobile{display:none!important}
@media (max-width: 991px) {
  .show-mobile{display:block!important}
  .cart-fixed {
    bottom: 140px!important;
    width: 40px!important;
}